$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-22.0.187.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-22.0.187.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '3CFE1A9DC892EEF709E5E10E2F948EF364D8035D28F4DBC685238B23C04F743F'
  checksumType = 'sha256'
  checksum64 = '3CFE1A9DC892EEF709E5E10E2F948EF364D8035D28F4DBC685238B23C04F743F'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-22.0.187-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
